.nicdark_featured_image{float:left;width:100%;}
.nicdark_featured_image img{float:left;width:100%;height:auto;}
.nicdark_img_avatar img{position:absolute;left:0;width:100px;}
.nicdark_page_sidebar img, .nicdark_page_sidebar embed, .nicdark_page_sidebar iframe{max-width:800px;}
.nicdark_page_sidebar img{height:auto;}
.nicdark_dark_widgets .widget{background:none;border:none;}
.nicdark_dark_widgets .widget h2{background:none;padding:0px 0px 20px 0px;position:relative;}
.nicdark_dark_widgets .widget h2:after{content:'.';font-size:1px;color:#fff;background-color:#fff;width:30px;height:2px;display:inline-block;float:left;position:absolute;bottom:0px;left:0;}
.nicdark_dark_widgets .widget_text > div{padding:20px 0px;color:#fff;}
.nicdark_dark_widgets .widget ul li{color:#fff;}
.nicdark_dark_widgets .widget ul li a{padding:20px 0px;color:#fff !important;}
.nicdark_dark_widgets .widget_search .searchform{margin:10px 0px;}
.nicdark_dark_widgets .widget_search input[type="text"]{color:#fff;}
.nicdark_dark_widgets .tagcloud{padding:10px 0px;}
.nicdark_dark_widgets .tagcloud a{color:#fff;margin:10px 20px 10px 0px;}
.nicdark_dark_widgets .widget_recent_comments ul li{padding:20px 0px;}
.nicdark_dark_widgets .widget_recent_comments .recentcomments a:first-child{color:#fff;}
.nicdark_dark_widgets .widget_nav_menu .menu > .menu-item .sub-menu li:last-child{box-shadow:0px 0px 0px 0px #f9f9f9;}
.nicdark_dark_widgets .widget_nav_menu .sub-menu li a{padding-left:20px;}
.nicdark_dark_widgets input[type="text"],
.nicdark_dark_widgets input[type="email"],
.nicdark_dark_widgets input[type="url"],
.nicdark_dark_widgets input[type="tel"],
.nicdark_dark_widgets input[type="number"],
.nicdark_dark_widgets input[type="date"],
.nicdark_dark_widgets textarea{border:0px solid #e5e5e5;}
.percentage.nicdark_sidebar{padding:0px 10px !important;box-sizing:border-box;}
.nicdark_page_sidebar .nicdark_container.nicdark_vc{width:100% !important;}
.widget{float:left;width:100%;margin-bottom:20px;border:1px solid #f1f1f1;box-sizing:border-box;}
.widget img{max-width:100%;}
.widget ul{float:left;width:100%;margin:0px;padding:0px;list-style:none;}
.widget ul li{float:left;width:100%;margin:0px;padding:0px;list-style:none;border-bottom:1px solid #f1f1f1;}
.widget ul li:last-child{border-bottom-width:0px;}
.widget ul li a{padding:20px;font-size:15px;display:inline-block;}
.widget ul li .children li a{padding-left:40px;}
.widget h2{color:#fff;font-weight:300;padding:20px;font-size:17px;}
.widget h2 a{color:#5E6D81;}
.widget select{padding:15px 15px;margin:20px 5%;width:90%;}
.widget.widget_calendar{border:0px solid #fff;}
#calendar_wrap, #wp-calendar{float:left;width:100%;border-collapse:collapse;text-align:center;}
#wp-calendar caption{color:#fff;font-weight:300;padding:20px;font-size:17px;text-align:left;text-transform:uppercase;}
#wp-calendar a{color:#a4a4a4;}
#wp-calendar thead{background-color:#f9f9f9;border:1px solid #f1f1f1;border-bottom-width:0px;}
#wp-calendar tfoot{display:none;}
#wp-calendar thead th{color:#a4a4a4;padding:20px 0px;font-weight:500;font-size:15px;}
#wp-calendar tbody tr td{padding:10px 0px;font-size:15px;border:1px solid #f1f1f1;}
.tagcloud{float:left;padding:10px;}
.tagcloud a{background-color:#ffffff;border:1px solid #f1f1f1;float:left;padding:5px 10px;margin:10px;font-size:15px;}
.widget_search label{display:none;}
.widget_search .searchform{margin:10px 20px;}
.widget_search input[type="submit"]{padding:10px 20px;font-size:17px;color:#FFF;display:inline-block;text-transform:uppercase;}
.widget_search input[type="text"]{border:1px solid #f1f1f1;background-color:#f9f9f9;font-size:15px;padding:10px 20px;color:#a4a4a4;width:100%;box-sizing:border-box;}
.widget_text > div{float:left;width:100%;padding:20px;box-sizing:border-box;}
.widget_recent_comments ul{margin:0px 0px;width:initial;}
.widget_recent_comments ul li{background:none;padding:20px;display:block;width:initial;float:none;}
.widget_recent_comments .recentcomments a{padding:0px;margin:0px !important;background:none;}
.widget_recent_comments .recentcomments a:first-child{color:#a4a4a4;}
.widget_recent_comments .recentcomments a:last-child{display:block;}
.widget_rss ul{margin:20px;width:initial;padding:0px;}
.widget_rss ul li{background-image:none;padding-bottom:20px;margin-bottom:20px;}
.widget_rss ul li cite{display:block;margin-top:5px;}
.widget_rss ul li .rsswidget{display:block;color:#5E6D81;}
.widget_rss ul li .rss-date{display:block;margin:5px 0px;}
.widget_rss ul li:last-child{padding-bottom:0px;margin-bottom:0px;}
.widget_rss ul li a{margin:0px;padding:0px;}
.widget_nav_menu .sub-menu li a{padding-left:40px;}
.widget_nav_menu .menu li a:after{display:none;}
.widget_nav_menu .menu li .sub-menu{display:block;position:initial;margin:0px;padding:0px;background-color:initial;}
.widget_nav_menu .menu li .sub-menu li{border-radius:0px;box-shadow:0px;background:none;border-bottom:1px solid #F4F4F6;}
.widget_nav_menu .menu li .sub-menu li:hover{background-color:initial !important;}
.widget_nav_menu .menu > .menu-item .sub-menu li:first-child a{padding-top:0px;}
.widget_nav_menu .menu > .menu-item .sub-menu li:last-child{box-shadow:0px 0px 0px 0px #f9f9f9;}
.widget_nav_menu .nicdark_megamenu{display:none;}
.widget_archive select, .widget_categories select, .widget_text select{border:0;outline:0;box-shadow:0px 0px 0px 0px #e5e5e5;border-radius:0px;background-color:#f1f1f1;font-size:17px;margin:20px;box-sizing:border-box;color:#a4a4a4;font-size:15px;}
.widget_archive option, .widget_categories option, .widget_text option{padding:10px 20px;border-bottom:1px solid #e5e5e5;}
.comment-reply-title{float:left;font-weight:normal;width:100%;margin-bottom:20px;margin-top:30px;text-transform:uppercase;position:relative;}
.navigation .alignleft, .navigation .alignright{margin-top:0px;margin-bottom:0px;}
.comment-respond input[type="text"], .comment-respond textarea{margin:10px 0px;box-shadow:0px 0px 0px 0px #f1f1f1;border-radius:0px;background-color:#f9f9f9;font-size:15px;padding:10px 20px;}
.comment-respond input[type="submit"]{padding:10px 20px;font-size:17px;color:#FFF;display:inline-block;border-radius:0px;text-transform:uppercase;margin-top:20px;margin-bottom:50px;}
.commentlist .comment .comment-respond{margin:10px 0px;}
.comment-respond{float:left;width:100%;}
.commentlist{margin:0px;padding:0px;float:left;width:100%;list-style:none;}
.comment{margin:0px;float:left;width:100%;padding:0px;}
.comment:last-child{border-bottom:0px solid #f1f1f1;}
.comment .children{margin:0px;padding:0px;list-style:none;margin-left:20px;}
.comment-body{float:left;width:100%;font-size:15px;position:relative;}
.comment-body p{margin:10px 0px 20px 0px;font-size:15px;display:inline-block;width:100%;}
.comment-author{margin:20px 0px 0px 0px;float:left;text-transform:uppercase;font-size:17px;color:#a4a4a4;}
.comment-author .says{vertical-align:top;float:left;margin-right:10px;margin-top:6px;}
.comment-author cite{vertical-align:top;float:left;margin-right:10px;margin-top:6px;}
.comment-author img{float:left;width:initial;margin-right:10px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.comment-meta{margin:26px 0px 0;float:left;font-size:17px;}
.comment-body a{color:#888888;}
.commentavatar{float:left;margin-right:20px;}
.commentavatar img{float:left;}
.commentauthor{padding:0px 20px;margin-bottom:10px;}
.commentcontent{font-size:15px;}
.commentcontent p{font-size:15px;}
.commentreply{background-color:#1BBC9B;color:#fff;}
.commentreply a{float:left;}
.form-allowed-tags, .comment-notes, .logged-in-as{display:none;}
#commentform label{font-size:15px;font-style:italic;}
.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{float:left;width:100%;}
.comment-body .reply{}
.comment-reply-link{padding:5px 10px;font-size:15px;color:#FFF !important;display:inline-block;border-radius:0px;text-transform:uppercase;margin-bottom:20px;}
.comment-awaiting-moderation{float:left;width:100%;margin:20px 0px 0px 0px;text-decoration:underline;}
.post-password-form{float:left;width:100%;}
.post-password-form label{float:left;width:100%;margin:20px 0px;}
.gallery-caption{}
.bypostauthor{}
.screen-reader-text{}